#recursos .cuadro {
    text-align: center;
    /*background: url("../images/bg-sqb2.png") no-repeat left;*/
    /*background-size: cover;*/
    background: #fff;
    padding: 20px;
    height: 150px;
    margin: -50px 0 55px;
    
    border: 2px solid #fff;
    box-shadow: 0 2px 5px 0 rgba(104, 97, 97, 0.16), 0 2px 10px 0 rgba(204, 200, 200, 0.12);
/*    border-bottom: 4px solid #1786C8;*/
}

#recursos .cuadro-in {
    text-align: center;
    z-index: 9;
    background: url("../images/bg-sqb2.png") no-repeat left;
    background-size: cover;
/*    border: 2px solid #fff;*/
    box-shadow: 0 2px 5px 0 rgba(104, 97, 97, 0.16), 0 2px 10px 0 rgba(204, 200, 200, 0.12);
/*    border-bottom: 4px solid #1786C8;*/
}


#recursos .feat {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: #1786C8;
  /*  text-shadow: 1px 1px #3C3C3B;*/
    border-bottom: 1px solid #1786C8;
    padding-bottom: 15px;
}

#recursos .cuadro .descripcion {
    font-family: 'Open Sans', sans-serif;
    color: #747472;
  /*  color: #fff;*/
    font-weight: 400;
    font-size: 13px;
    height: 40px;
    padding-top: 8px 0 8px;
}

#recursos .cuadro-a .descripcion-a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    padding: 5px 0 0;
}

#recursos .cuadro-a {
    text-align: center;
    /*background: url("../images/bg-sqb2.png") no-repeat left;*/
    /*background-size: cover;*/
    background: #fff;
    padding: 20px;
    height: 140px;
    margin: -50px 0 55px;
    
    border: 2px solid #fff;
    box-shadow: 0 2px 5px 0 rgba(104, 97, 97, 0.16), 0 2px 10px 0 rgba(204, 200, 200, 0.12);
/*    border-bottom: 4px solid #1786C8;*/
}


#recursos .icono {
    color: #1786C8;
    width: 55px;
    height: 55px;
    text-align: center;
    padding: 10px 0;
    margin: 0 auto 10px;
    border: 1px solid #1786C8;
    border-radius: 50%;    
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    z-index: 3;
}

/*-------- EFECTO ÍCONO radial In --------*/

#recursos .radial-in {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
    background: #EB6419;
    
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

#recursos .radial-in:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	border-radius: 100%;
    
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-o-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
	-webkit-transition-property: transform;
	-moz-transition-property: transform; 
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s; 
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#recursos .radial-in:hover, .radial-in:focus, .radial-in:active {
	color:#fff;
    border: 1px solid #EB6419; 
}

#recursos .boton-i:hover .radial-in:before{    
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

#recursos .boton-i{
    color: #1786C8;
    font-size: 25px;
}

#recursos .fa-envelope, .fa-calendar-alt{
    vertical-align: text-top;
}

#recursos .boton-i:hover .fa-envelope .fa-calendar-alt {
	color:#fff;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;	
} 

/*-------------------------------------------*/


/*Responsive*/   

@media (min-width:768px){
    
    #recursos .cuadro {
        height: 185px;
        margin-top: -50px;
        
    }
    
    #recursos .cuadro .descripcion {
        height: 75px;
    }
    
    #recursos .icono {
        width: 60px;
        height: 60px;
        padding: 12px 0;
    }

}

    

